FSDreamTeam forum
March 22, 2019, 03:39:51 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Prepar3Dv2.4 installers **SOLVED - not needed **  (Read 3931 times)
JSilva
Jr. Member
**
Posts: 64


« on: September 29, 2014, 07:55:43 PM »

Prepar3Dv2.4 has been released. How long do we expect updated installers.
« Last Edit: September 29, 2014, 09:28:03 PM by virtuali » Logged

PC Specs: Intel Core i7 4790K @ 4.4GHz, ASUS Z97 PRO Wi-Fi AC, G.Skill Trident X 2x8GB RAM DDR3 2400MHz CL10, Nvidia GTX 1080 Ti 11GB EVGA SC2, Corsair RM750
virtuali
Administrator
Hero Member
*****
Posts: 33679



WWW
« Reply #1 on: September 29, 2014, 09:27:53 PM »

There's no need for updated installers, the existing ones works, provided the ones you downloaded already supports P3D 2.3.

And, if you haven't uninstalled anything, you don't even need to reinstall anything. Just ( as the message you'll see from the Addon Manager at the start of P3D 2.4 ), download and install the latest Stand-Alone Addon Manager, and that's it.
Logged

JSilva
Jr. Member
**
Posts: 64


« Reply #2 on: September 29, 2014, 09:30:07 PM »

That's good to hear.
Logged

PC Specs: Intel Core i7 4790K @ 4.4GHz, ASUS Z97 PRO Wi-Fi AC, G.Skill Trident X 2x8GB RAM DDR3 2400MHz CL10, Nvidia GTX 1080 Ti 11GB EVGA SC2, Corsair RM750
newtie
Newbie
*
Posts: 21


« Reply #3 on: September 29, 2014, 11:08:36 PM »

There's no need for updated installers, the existing ones works, provided the ones you downloaded already supports P3D 2.3.

And, if you haven't uninstalled anything, you don't even need to reinstall anything. Just ( as the message you'll see from the Addon Manager at the start of P3D 2.4 ), download and install the latest Stand-Alone Addon Manager, and that's it.

Perfect and thank you.
Logged
Yragorn
Newbie
*
Posts: 6


« Reply #4 on: October 01, 2014, 04:08:09 AM »

Strange, I just got P3D V2 today, and have FSX already installed with the addons there.
Unfortunately, FSDT doesn't recognize P3D and keeps reinstalling in my FSX folder.

Am I missing a step?
Logged
Yragorn
Newbie
*
Posts: 6


« Reply #5 on: October 01, 2014, 05:44:00 AM »

I decided to use Flightbeam KSFO to install first, and since Flightbeam detected, the others followed shortly after. But it wasn't the case reversed.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 33679



WWW
« Reply #6 on: October 01, 2014, 09:41:52 AM »

Unfortunately, FSDT doesn't recognize P3D and keeps reinstalling in my FSX folder.

Please clarify "doesn't recognize P3D":

- If the installer detects P3D and said something about P3D version not being correct, it means the installer you have pre-dates P3D 2.3 so, as I've said in my previous message, in order to have the installer recognizing 2.4, it should be at least as recent to recognize 2.3, otherwise you must download it again.

OR

- If the installer doesn't say anything and just installs into FSX, the problem is surely caused by the P3D Migration Tool, and that should be DISABLED when installing and running something that properly recognize P3D as being different than FSX, because what the P3D Migration tool does, is to conceal P3D and have it appearing as FSX, fooling any installers that try to recognize P3D properly.
Logged

craig1231
Newbie
*
Posts: 1


« Reply #7 on: October 04, 2014, 03:14:23 PM »



I get this error when starting P3D V2.4...
Logged
virtuali
Administrator
Hero Member
*****
Posts: 33679



WWW
« Reply #8 on: October 04, 2014, 06:34:32 PM »

I get this error when starting P3D V2.4...

Which is why, in my first message in this thread, I've said:

Quote
If you haven't uninstalled anything, you don't even need to reinstall anything. Just ( as the message you'll see from the Addon Manager at the start of P3D 2.4 ), download and install the latest Stand-Alone Addon Manager, and that's it.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!